#facebox .b {
  background:url(../facebox/b.png);
}

#facebox .tl {
  background:url(../facebox/tl.png);
}

#facebox .tr {
  background:url(../facebox/tr.png);
}

#facebox .bl {
  background:url(../facebox/bl.png);
}

#facebox .br {
  background:url(../facebox/br.png);
}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}

#facebox .popup {
  position: relative;
}

#facebox table {
  border-collapse: collapse;
}

#facebox td {
  border-bottom: 0;
  padding: 0;
}

#facebox .body {
  padding: 10px;
  background: #fff;
  width: 720px;
  height:580px;
  overflow:auto;
  
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox .footer {
  border-top: 1px solid #DDDDDD;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}


/***
	agreement.html
*/
*{
	margin:0;
	padding:0;
}

.agree{
	background-color:#FFF;
	padding:20px;
	width:680px;
	height:450px;
	overflow:auto;
}

.agree h1{
	margin:-10px 0 20px 0;
	font-size:20px;
	font-weight:bold;
}

.agree h2{
	margin:12px 0 5px 0;
	font-size:16px;
	color:#0CF;
}
.agree h3{
	margin:4px 0 2px 0;
	font-size:15px;
	color:#000000;
	font-weight: bold;
}

.agree p{
	margin:3px 0 3px 0;
	font-size:12px;
	color:#555;
	line-height:140%;
}

/***
	agreement_android.html
*/
*{
	margin:0;
	padding:0;
}

.agree_droid{
	background-color:#FFF;
	padding:20px;
	width:680px;
	height:450px;
	overflow:auto;
}

.agree_droid h1{
	margin:-10px 0 20px 0;
	font-size:20px;
	font-weight:bold;
}

.agree_droid h2{
	margin:12px 0 5px 0;
	font-size:16px;
	color:#0CF;
}
.agree_droid h3{
	margin:4px 0 2px 0;
	font-size:15px;
	color:#000000;
	font-weight: bold;
}

.agree_droid p{
	margin:3px 0 3px 0;
	font-size:12px;
	color:#555;
	line-height:140%;
}

.agree_droid ul li{
	color:#555;
}
